7 Replies Latest reply on Aug 14, 2019 8:08 PM by nzamudio

    VMware 4.1 a 5.5 HP Proliant 350 g5

    nzamudio Novice

      Thank you very much for reading my concern, I am taking a project from a company that has a team 8 years ago, HP Proliant 350 g5 and have VMware ESXi 4.1.0-260247 installed, we need to install Windows Server 2016, but with this release we cannot install , we have an original license but for 8 years, a new one must be purchased to be able to install updates, this HP Proliant is supported by the next updates, as far as I can update 5.1, 5.5 ??? thank you very much for your help?

       

      There is some risk when updating, all the commercial infrastructure of the company is there in those virtual machines.?.Thank.